收藏
回答

最新的版本。swiper用不了,不能滑动

问题模块
API和组件

最新的版本。swiper用不了,不能滑动

最后一次编辑于  2017-12-13
回答关注问题邀请回答
收藏

2 个回答

  • 小程序/小游戏开发-Link
    小程序/小游戏开发-Link
    2017-12-16

    你好,问题未复现。请提供一下出现问题的机型和微信版本,以及能复现问题的简单代码示例。

    2017-12-16
    赞同
    回复
  • 与你习惯
    与你习惯
    2017-12-18

    谢谢,找到了

    2017-12-18
    赞同
    回复 1
    • yahua
      yahua
      2018-07-17

      你好,是外部引入的js插件吗,我的是外部引入的js插件,在电脑模拟器中可以滑动,到微信开发者工具公众号网页调试就不可以

      2018-07-17
      回复